body{
  background-image: url('hatter.jpg');
  font-family: arial, sans-serif;
  color: #999999;
  font-size: 16px;
  margin-top: 0px;}  
textarea {
  resize: none;}  
.kontakttable{
  background-image: url("b40.png");
  background-repeat:repeat;
  position:relative;
  display:inline-table;
  height: 100%;
  border-top:1px solid #222222;
  border-bottom:1px solid #555555;
  border-left:1px solid #333333;
  border-right:1px solid #555555;}  
.kontaktvonal{
  border-left:1px solid #555555;}
#fo{
  margin: auto;
  width: 940px;
  height: 200px;}
#fejlec{
  height: 180px;
  width: 940px;
  background-image: url('fejlec.jpg');}
#logos{
  width: 402px;
  height: 122px;
  background-image: url('logos.png');}
.logo{
  width: 122px;
  height: 122px;
  float:left;
} 
p{margin:5px;}
#logos_yt{padding-right: 18px;}  
#logos_yt:hover{background: url('logos.png') 0px -122px;}  
#logos_fb{padding-right: 18px;} 
#logos_fb:hover{background: url('logos.png') -140px -122px;}  
#logos_bc{}  
#logos_bc:hover{background: url('logos.png') -280px -122px;}  
.yt_videos{
padding-left:10px;
padding-top:10px;
}
#tartalom{
  width: 880px;
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 20px;
  background-image: url('repeater.jpg');}
  
  
#allright{
  height: 70px;
  width: 940px;
  background-image: url('alja.jpg');} 

/*<---------------Csevegõ--------------->*/  
.komm {
  background-image: url(b40.png);
  border-top:1px solid #111111;
  border-bottom:1px solid #555555;
  border-left:1px solid #111111;
  border-right:1px solid #555555;} 
.komment {
  background-image: url(b40.png);
  color: #7C9049;
  padding-left:6px;}  
.kommentinf {
  border-bottom:1px solid #555555;
  background-repeat:repeat-x;
  display:table;
  width:100%;
  color: #7C9049;} 
.kommname {
 float:left;padding-left:6px;} 
.kommdate {
 float:right;padding-right:6px;}  
.inputname {
  background-color:#001119;
  background-image:url(hatter.jpg);
  border-top:1px solid #222222;
  border-bottom:1px solid #555555;
  border-left:1px solid #333333;
  border-right:1px solid #555555;
  color: #7C9049;}
.button {
  background-color:#001119;
  background-image:url(hatter.jpg);
  border-top:1px solid #222222;
  border-bottom:1px solid #555555;
  border-left:1px solid #333333;
  border-right:1px solid #555555;
  color: #7C9049;
  font-weight: bold;
  height: 30px;
  width: 80px;}
.button:hover {
  background-color: #7C9049;
  color: #000000;
  background-image: none;
  }
/*<---------------Menü--------------->*/
#menu{
  margin-top: -59px;
  margin-left: 20px;
  height: 60px;
  width: 900px;
  float: left;}
.menuelem{
  height: 42px;
  width: 180px;
  float: left;}
#menu1:hover{background: url('menu.jpg') -20px;}
#menu2:hover{background: url('menu.jpg') -200px;}
#menu3:hover{background: url('menu.jpg') -380px;}
#menu4:hover{background: url('menu.jpg') -560px;}
#menu5:hover{background: url('menu.jpg') -740px;}